

/*
---------------------------------------------------------
UNDERMENY 1/3 - Standardinställningar
--------------------------------------------------------- */

/* Döljer alla huvudsidors menyer */
.lp-menu .lp-level-1 > li {
  display: none;
}

/* Men visar huvudusidan man är inne på */
.lp-menu .lp-level-1 > li.lp-open {
  display: block;
}

/* Döljer pilknappen på första nivån så att man inte kan stänga menyn */
.lp-menu .lp-level-1 > li > button {
  display: none;
}

/* Döljer alla nivåer initialt */
.lp-menu .lp-level-1 ul {
  display: none;
}

/* Men visar undersidor när man har klickat på pilknappen */
.lp-menu .lp-open > ul {
  display: block;
}

/* Döljer tillbakalänk vid utpekning av egen startpunkt för undermeny */
.lp-menu a.lp-back-link {
  display: none;
}


.lp-menu ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.lp-menu li.lp-has-children {
  position: relative;
}


/* Döljer länken till menyn i mobilen */
.lp-skip-to-menu-mobile {
  display: none;
}

/* Döljer stängknapp för off canvas-meny */
.lp-close-button {
  display: none;
}

/*
---------------------------------------------------------
UNDERMENY 2/3
--------------------------------------------------------- */

.lp-menu a {
  background: #fff;
  border-bottom: 1px solid #c1cede;
  display: block;
  font-size: 14px;
  line-height: 16px;
  padding: 14px 28px 14px 20px;
  text-decoration: none;
}

.lp-menu li {
  -webkit-transition: all 0.3s ease;
          transition: all 0.3s ease;
}

.lp-menu a:hover,
.lp-menu a:focus {
  text-decoration: underline;
}

.lp-menu .lp-current > a {
  font-weight: bold;
}


/* Huvudnivå */
.lp-menu .lp-level-1 > li > a {
  background: #007fb9;
  color: #fff;
  font-size: 16px;
  font-weight: normal !important;
}


/* Höjd och indrag */

.lp-level-2 > li > a {
  font-size: 15px;
  padding: 14px 28px 14px 20px;
}

.lp-level-3 > li > a {
  padding: 14px 28px 14px 40px;
}

.lp-level-4 > li > a {
  padding: 10px 28px 10px 60px;
}

.lp-level-5 > li > a {
  font-size: 13px;
  padding: 10px 28px 10px 80px;
}

.lp-level-6 > li > a {
  font-size: 13px;
  padding: 10px 28px 10px 100px;
}

/* Avvikelser */
.lp-level-2 .lp-open {
  background: #e7f0fb;
}


/*
---------------------------------------------------------
UNDERMENY 3/3 - Knappar
--------------------------------------------------------- */

.lp-menu button {
  background: no-repeat 50% 50% url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAMAAAC7IEhfAAAAbFBMVEUAAAAAf7kAf7kAf7kAf7kAf7kAf7kAf7kAf7kAf7kAf7kAf7kAf7kAf7kAf7kAf7kAf7kAf7kAf7kAf7kAf7kAf7kAf7kAf7kAf7kAf7kAf7kAf7kAf7kAf7kAf7kAf7kAf7kAf7kAf7kAf7m5is3OAAAAI3RSTlMA/IjRWRf4qXUJ79o0IQTCtMiSf2M79b1nQijr5aIcD5pQSs/DwdEAAAFaSURBVDjLjVXXlsQgCDWmTXpvkzqb///HBVNWXScHXoJ4BS8BZIoEQ5VHodWOxdwn7Ku8y3CXpKgDI2zxrV2TqTfg+vbcDe2siK4zmX6BwBd2z3cWsU7jKjqO/Si4NUNjy13ZOBRotBzJlHZo6v7xrFtEfv4MM+J4asgDxvfi+yDiXswkrg1b0XouQvTHzLJMsFke+oZpUOIqlCy45hu1BDRP5uHkpcy+BD8zKlwL/IG1LQVYQ3AJJ9MJHMoeROpjycAPqg18fCZJjsBGzhFyYKyCj/MIZDbEDEQk9xmIdGKEj5clfoGIYthAucuxFkFHqNArL1pB2idyEGw8qIb7Lpo4ZyBQKzKQHFolU3HOBZkZFJUMOT3khBN+YYK/kF4U9DKjF65ohe5rKzRnK9Cbi96uSJQ4AFhAGClPQ0oYLYc69p4HqacMUvpo1jlu6rDv9WGvPx+76fn4Bf13RlZS+qPwAAAAAElFTkSuQmCC');
  background-size: 20px;
  border: none;
  padding: 18px;
  position: absolute;
  right: 0;
  top: 4px;
}

.lp-open.lp-has-children > button {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAMAAAC7IEhfAAAAZlBMVEUAAAAAf7kAf7kAf7kAf7kAf7kAf7kAf7kAf7kAf7kAf7kAf7kAf7kAf7kAf7kAf7kAf7kAf7kAf7kAf7kAf7kAf7kAf7kAf7kAf7kAf7kAf7kAf7kAf7kAf7kAf7kAf7kAf7kAf7mcoEs0AAAAIXRSTlMAiPZlIO53Fw0F+8DHqlr91NtBM5F8KOTOonHmtziaU0ugRbrKAAABN0lEQVQ4y42V2baDIAxFg2Btneehs///kzdBXEUusnKeFLdJOECAo5Rc8kdUxc1TtDc4003mq6W4H/2cnFZHVaH+Y2qPljZzNsfmJZIu990+1cNrKy0pi0iPFNcDV6Y0mLdgKREazWzyW3nTqEyTv+l39GszenwQRC7767Wh6hLw6U7knqrH50mBXxQz3oKMKTrWnq4C1fkG0oJPPZxKReitIhdSjK0tCCQXplwBASUYckKLqIYRQiqQeMEV+RqCKhEcoAtPhZTQkmtc7s7Li6V7t5MPSnpBsDVc7WzH0oA5+gIDjphfP6uj2YBPdJINslM7kxGWhsNk+PaQ4TPHcL2EirGE3E3B3mb8jcs/CvzDxT+u0KXBBlD8Bj6clsJvUvy25zbS3G6k3NbMavZv2wfv9bF6ro8/kPA560VbhmUAAAAASUVORK5CYII=');
}
